/* THEME black_000000
 ********************/
body {
	color:#000;
}

a,
a:link {
	color:#000;
}

a:hover,
a:focus,
a:active {
	color:#333;
}

/* Forms General START */
input[type="text"] {
	color:#000;
	background-color:#f3f3f3;
	border:1px solid #ccc;

}

input[type="text"]:focus {
	color:#000;
	background-color:#f8f8f8;
}

select {
	color:#000;
	background-color:#f3f3f3;
	border-color:#ccc;
}

select::-ms-value {
	background-color:#f3f3f3;
}

.theme_black_000000 .gender_label_buttons #genderbox {
	background-color:#f3f3f3;
	border-color:#ccc;
}

#header {
	background:#666; /* Old browsers */
	background:-moz-linear-gradient(top, #666 0%, #000 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#666), color-stop(100%,#000)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #666 0%,#000 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #666 0%,#000 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top, #666 0%,#000 100%); /* IE10+ */
	background:linear-gradient(to bottom, #666 0%,#000 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#666', endColorstr='#000',GradientType=0 ); /* IE6-9 */
}

#header .logo_wrapper {
	background:#666; /* Old browsers */
	background:-moz-linear-gradient(top, #666 0%, #000 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#666), color-stop(100%,#000)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #666 0%,#000 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #666 0%,#000 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top, #666 0%,#000 100%); /* IE10+ */
	background:linear-gradient(to bottom, #666 0%,#000 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#666', endColorstr='#000',GradientType=0 ); /* IE6-9 */
}

#header h1 {
	text-shadow:0 0 0.1em #666;
}

#header .header_arrow {
	background-image:url(../images/header_arrow.png);
}

#progress_bar li span span {
	background:#b4b4b4; /* Old browsers */
	background:-moz-linear-gradient(top, #b4b4b4 0%, #848484 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4b4b4), color-stop(100%,#848484)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #b4b4b4 0%,#848484 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #b4b4b4 0%,#848484 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top, #b4b4b4 0%,#848484 100%); /* IE10+ */
	background:linear-gradient(to bottom, #b4b4b4 0%,#848484 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4b4b4', endColorstr='#848484',GradientType=0 ); /* IE6-9 */
}

#progress_bar li.done span span {
	background:#666; /* Old browsers */
	background:-moz-linear-gradient(top, #666 0%, #000 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#666), color-stop(100%,#000)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #666 0%,#000 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #666 0%,#000 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top, #666 0%,#000 100%); /* IE10+ */
	background:linear-gradient(to bottom, #666 0%,#000 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#666', endColorstr='#000',GradientType=0 ); /* IE6-9 */
}

.button_type_1 {
	color:#fff;
	text-shadow:0 0 0.1em #333;
	border:2px solid #000;
	background:#666; /* Old browsers */
	background:-moz-linear-gradient(top, #666 0%, #111 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#666), color-stop(100%,#111)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #666 0%,#111 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #666 0%,#111 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top, #666 0%,#111 100%); /* IE10+ */
	background:linear-gradient(to bottom, #666 0%,#111 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#666', endColorstr='#111',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow:0 0.2em 0 0 #000;
	box-shadow:0 0.2em 0 0 #000;
}

.button_type_1.active {
	border:2px solid #333;
	background:#999; /* Old browsers */
	background:-moz-linear-gradient(top, #999 0%, #333 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#999), color-stop(100%,#333)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #999 0%,#333 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #999 0%,#333 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top, #999 0%,#333 100%); /* IE10+ */
	background:linear-gradient(to bottom, #999 0%,#333 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#999', endColorstr='#333',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow:0 0.2em 0 0 #111;
	box-shadow:0 0.2em 0 0 #111;
}

.button_type_2 {
	border-color:#ccc;
	color:#000;
	background:#ffffff; /* Old browsers */
	background:-moz-linear-gradient(top, #ffffff 0%, #cccccc 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #ffffff 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #ffffff 0%,#cccccc 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top, #ffffff 0%,#cccccc 100%); /* IE10+ */
	background:linear-gradient(to bottom, #ffffff 0%,#cccccc 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}

.button_type_2.active {
	border-color:#333333;
	color:#fff;
	background:#666666; /* Old browsers */
	background:-moz-linear-gradient(top, #666666 0%, #999999 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#999999)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #666666 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #666666 0%,#999999 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top, #666666 0%,#999999 100%); /* IE10+ */
	background:linear-gradient(to bottom, #666666 0%,#999999 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#999999',GradientType=0 ); /* IE6-9 */
}

#sponsoren_div_bg #sponsoren_div_menu li {
	border-color:#ccc;
	color:#000;
	background:#ffffff; /* Old browsers */
	background:-moz-linear-gradient(top, #ffffff 0%, #cccccc 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #ffffff 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #ffffff 0%,#cccccc 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top, #ffffff 0%,#cccccc 100%); /* IE10+ */
	background:linear-gradient(to bottom, #ffffff 0%,#cccccc 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}

#sponsoren_div_bg #sponsoren_div_menu li.active_tab {
	border-color:#333333;
	color:#fff;
	background:#666666; /* Old browsers */
	background:-moz-linear-gradient(top, #666666 0%, #999999 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#999999)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #666666 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #666666 0%,#999999 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top, #666666 0%,#999999 100%); /* IE10+ */
	background:linear-gradient(to bottom, #666666 0%,#999999 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#999999',GradientType=0 ); /* IE6-9 */
}

#sponsoren_div_bg #sponsor_close {
	text-shadow:0 0 0.1em #000;
	border-color:#000;
	background:#666; /* Old browsers */
	background:-moz-linear-gradient(top, #666 0%, #000 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#666), color-stop(100%,#000)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #666 0%,#000 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #666 0%,#000 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top, #666 0%,#000 100%); /* IE10+ */
	background:linear-gradient(to bottom, #666 0%,#000 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#666', endColorstr='#000',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow:0 0.2em 0 0 #000;
	box-shadow:0 0.2em 0 0 #000;
}

#page_multicoreg .coregwrapper,
#page_multicoreg .question {
	background-color:#f3f3f3;
	border:1px solid #ccc;
}

#page_multicoreg .coregwrapper .radio_yes,
#page_multicoreg .coregwrapper .radio_no {
	color:#fff;
	text-shadow:0 0 0.1em #000;
	border-color:#000;
	background:#666; /* Old browsers */
	background:-moz-linear-gradient(top, #666 0%, #000 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#666), color-stop(100%,#000)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #666 0%,#000 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #666 0%,#000 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top, #666 0%,#000 100%); /* IE10+ */
	background:linear-gradient(to bottom, #666 0%,#000 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#666', endColorstr='#000',GradientType=0 ); /* IE6-9 */
}

#page_multicoreg #no_campaign_warning .content>div {
	border-color:#000;
}

/* Campaign Slider START */
#cs_progress_bar .step .bullet {
	border-color: #999999;
}

#cs_progress_bar .active .bullet {
	background-color: #333333;
}

#progress_bar_big .step_seperator.active hr,
#progress_bar_big.medium .step_seperator.active hr,
#progress_bar_big.large .step_seperator.active hr {
	border-top:1px solid #333333;
}

#page_multicoreg.style_campaignslider .multicoreg_coreg_slide .coreg_button_yes {
	text-shadow:0 0 0.1em #333;
	background:#666; /* Old browsers */
	background:-moz-linear-gradient(top, #666 0%, #111 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#666), color-stop(100%,#111)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #666 0%,#111 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #666 0%,#111 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top, #666 0%,#111 100%); /* IE10+ */
	background:linear-gradient(to bottom, #666 0%,#111 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#666', endColorstr='#111',GradientType=0 ); /* IE6-9 */
}

#page_multicoreg.style_campaignslider .multicoreg_coreg_slide .coreg_button_yes:hover {
	background:-moz-linear-gradient(top, #999 0%, #333 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#999), color-stop(100%,#333)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #999 0%,#333 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #999 0%,#333 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top, #999 0%,#333 100%); /* IE10+ */
	background:linear-gradient(to bottom, #999 0%,#333 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#999', endColorstr='#333',GradientType=0 ); /* IE6-9 */
	text-shadow:0 0 0.3em #000000;
}

#page_multicoreg.style_campaignslider .multicoreg_coreg_slide .coreg_headline {
	color:#116384;
}
/* Campaign Slider END */